<?xml version="1.0" encoding="utf-8"?>
<customUI xmlns="http://schemas.microsoft.com/office/2006/01/customui">
  <ribbon startFromScratch="false">
    <tabs>
      <tab id="UIError1" label="Błąd interfejsu użytkownika">
        <group id="UIE_Group1" label="Błąd interfejsu - Grupa 1">
          <button id="Button1" label="Wygeneruj błąd" imageMso="ErrorChecking" size="large" onAction="ProcDoesn'tExist" />
        </group>
      </tab>
    </tabs>
  </ribbon>
</customUI>